#import "Three20/Three20.h"失败。 去下载并构建一个示例应用程序。 如果可行,请使用提供的模板制作一个新应用,然后观察它无法正常找到正确的HEADER_SEARCH_PATH。

1)我进入了TARGET而不是PROJECT的信息页面(好吧,我都尝试了),并为HEADER_SEARCH_PATH字段尝试了一堆不同的路径。

2)我尝试将相关文件从finder中拖放到COPYING或仅引用两者均失败。

#1楼 票数:2 已采纳

这个 这是一篇有关您最近遇到的(非常)三项20更改的文章。 请注意“ ImportsMigrating to the New Three20

  ask by aaa translate from so

未解决问题?本站智能推荐:

1回复

Three20和Xcode 4

我有使用旧Xcode构建的应用程序,不知道谁是开发人员... 我修复了大多数问题重新链接框架/库的问题 我面临以下问题: 我已经花了3天时间,但没有成功,请帮助... 我使用了新的Three20,其中与旧Three20的版本一样,我可以在模拟器上运行该应用程序进行测试,
4回复

TTCatalog(Three20)不会运行

我正在尝试运行Three20示例应用程序TTCatalog。 它的编译没有错误,但是我不能将其安装在iPHone或Simulator中,它不会运行。 我尝试使用Cmd + R,但一无所获。 然后,我进入产品以使其从那里运行,但是“运行”字不能使用它。 我想我在te项目中设置了一些东西以使
1回复

Three20通过物体

我想知道在使用URL从一个视图传递到另一个视图之后,如何将其传递给模型,以便可以将其用于Web服务并填充数据源。 使用Three20(:谢谢。
1回复

如何正确更新Three20?

我刚刚将Xcode的版本更新为4.2-Xcode从Three20源提供了很多警告。 -所以我想我拥有的Three20版本一定不能与iOS 5兼容吗? 我正在使用建议的共享目录布局,但是已经从zip中手动下载了文件,而不是使用git。 将文件重新下载到共享目录后,是否应该做其他任何事
1回复

如何将xcode 4与xcode 3结合使用? (Three20框架相关的问题)

可能重复: 我可以安装多个XCode版本吗? 你好, 安装Xcode 4 GM版本时,我丢失了以前的xcode 3。 看来我无法将Xcode 4与Xcode 3一起使用。 反正有可以一起使用吗? 实际上,我想在项目中使用Three20框架,但是Three2
1回复

如何使用Xcode 4.2将Three20添加到我的项目中

我想将Three20添加到Xcode 4.2中的项目中,并给出以下警告: 有没有人有教程使用Xcode 4.2将Three20添加到项目中
2回复

Three20项目在越狱的iPhone3G上崩溃,在没有JB的3GS上运行正常

我遇到了一个奇怪的问题:我使用three20框架制作了一个简单的应用程序,它的构建没有错误,在3GS上安装该应用程序后,它的运行效果很好,但是在越狱的3G上打开它后,崩溃并出现以下错误: 有人遇到过类似的问题吗? 谢谢你的帮助 Mapedd
1回复

如何运行Three20单元测试?

任何人都知道如何运行Three20的单元测试吗? 我已经从github下载了他们的软件包,但是真的不知道如何运行单元测试?